diff --git a/doc/src/sgml/brin.sgml b/doc/src/sgml/brin.sgml
index 55b6272db6..b9d596e3c4 100644
--- a/doc/src/sgml/brin.sgml
+++ b/doc/src/sgml/brin.sgml
@@ -576,7 +576,7 @@ typedef struct BrinOpcInfo
 
       <para>
        The <function>options</function> function is passed a pointer to a
-       <replaceable>local_relopts</replaceable> struct, which needs to be
+       <structname>local_relopts</structname> struct, which needs to be
        filled with a set of operator class specific options.  The options
        can be accessed from other support functions using the
        <literal>PG_HAS_OPCLASS_OPTIONS()</literal> and
diff --git a/doc/src/sgml/btree.sgml b/doc/src/sgml/btree.sgml
index d03ee4d6fa..435b7cb24d 100644
--- a/doc/src/sgml/btree.sgml
+++ b/doc/src/sgml/btree.sgml
@@ -566,7 +566,7 @@ equalimage(<replaceable>opcintype</replaceable> <type>oid</type>) returns bool
 <synopsis>
 options(<replaceable>relopts</replaceable> <type>local_relopts *</type>) returns void
 </synopsis>
-     The function is passed a pointer to a <replaceable>local_relopts</replaceable>
+     The function is passed a pointer to a <structname>local_relopts</structname>
      struct, which needs to be filled with a set of operator class
      specific options.  The options can be accessed from other support
      functions using the <literal>PG_HAS_OPCLASS_OPTIONS()</literal> and
diff --git a/doc/src/sgml/gin.sgml b/doc/src/sgml/gin.sgml
index 07114f7719..2d862669c3 100644
--- a/doc/src/sgml/gin.sgml
+++ b/doc/src/sgml/gin.sgml
@@ -412,7 +412,7 @@
 
       <para>
        The <function>options</function> function is passed a pointer to a
-       <replaceable>local_relopts</replaceable> struct, which needs to be
+       <structname>local_relopts</structname> struct, which needs to be
        filled with a set of operator class specific options.  The options
        can be accessed from other support functions using the
        <literal>PG_HAS_OPCLASS_OPTIONS()</literal> and
diff --git a/doc/src/sgml/gist.sgml b/doc/src/sgml/gist.sgml
index 5d970ee9f2..a505815f4e 100644
--- a/doc/src/sgml/gist.sgml
+++ b/doc/src/sgml/gist.sgml
@@ -962,7 +962,7 @@ LANGUAGE C STRICT;
       </para>
 
       <para>
-       The function is passed a pointer to a <replaceable>local_relopts</replaceable>
+       The function is passed a pointer to a <structname>local_relopts</structname>
        struct, which needs to be filled with a set of operator class
        specific options.  The options can be accessed from other support
        functions using the <literal>PG_HAS_OPCLASS_OPTIONS()</literal> and
diff --git a/doc/src/sgml/spgist.sgml b/doc/src/sgml/spgist.sgml
index 5d6e893d49..b86302e4ef 100644
--- a/doc/src/sgml/spgist.sgml
+++ b/doc/src/sgml/spgist.sgml
@@ -897,7 +897,7 @@ LANGUAGE C STRICT;
       </para>
 
       <para>
-       The function is passed a pointer to a <replaceable>local_relopts</replaceable>
+       The function is passed a pointer to a <structname>local_relopts</structname>
        struct, which needs to be filled with a set of operator class
        specific options.  The options can be accessed from other support
        functions using the <literal>PG_HAS_OPCLASS_OPTIONS()</literal> and
